Subject: disapprove succumb

From: George E. Downey <[email-masked]>
Date: Sun, 10 Jun 2007 09:42:07 +0200

After some time an update for my Window Maker theme "WMaker simple" is
available.

But be warned, I am not responsible if it breaks anything or wipes out
your hard disk. The drive is manufactured by Matsushita Electric
Industrial Co. After almost three years an update for my Window Maker
theme "peace-love-linux" is available.

Linotype A font producer TypeRight.

This is my second attempt to do a theme for sylpheed-claws, hence the
name.

Some links might not be very useful, especially links to files on my
hard disk.

In the meantime you might want use some links from my bookmarks file.
What I liked was the ability to write comments about each picture and
that large pictures can be scaled automatically. I updated my about
page.

net or search for other themes.